SIC(1)

NAME
sic - simple irc client

SYNOPSIS
sic [-h <host>] [-p <port>] [-n <nick>] [-k <keyword>] [-v]

DESCRIPTION
sic is an extremly fast, small and simple irc client. It reads commands from standard input and prints all server output to standard output. It multiplexes also all channel traffic into one output, that you don't have to switch different channel buffers, that's actually a feature.

OPTIONS

-h <host>
    Overrides the default host (irc6.oftc.net)

-p <port>
    Overrides the default port (6667)

-n <nickname>
    Override the default nick ($USER)

-k <keyword>
    Specifies the keyword to authenticate your nick on the host

-v  Prints version information to standard output, then exits.

COMMANDS

:j #channel
    Join a channel

:l #channel
    Leave a channel

:m #channel/user msg
    Write a message to #channel/user

:s #channel/user
    Set default channel/user

Everything which is not a command is simply send the server.